All tags
Catalogue tag

#unicode-normalization

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

3 records
Tagged “unicode-normalization”Ranked by health index
RubyGems
56Moderatehealth index
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 79Sep 22, 2026
MITSep 22, 2026 · metrics 2.10.0
npm
53Moderatehealth index
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/moSep 13, 2026
MITSep 13, 2026 · metrics 2.10.0
PyPI
35Weakhealth index
mlodewijck/pyunormalize
Unicode normalization forms (NFC, NFD, NFKC, NFKD). A pure-Python implementation independent of Python’s core Unicode database, supporting version 17.0 of the Unicode Standard.
Python★ 9↓ 3.5M/moSep 10, 2026
MITSep 10, 2026 · metrics 2.10.0